# Generated by Django 4.0 on 2021-12-12 23:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0010_remove_school_all_teachers_school_all_teachers'),
    ]

    operations = [
        migrations.AlterField(
            model_name='school',
            name='all_teachers',
            field=models.ForeignKey(blank=True, default='', on_delete=django.db.models.deletion.RESTRICT, to='users.teacher'),
        ),
    ]
